[sword-devel] LT locale in sword 1.5.9

Troy A. Griffitts scribe at crosswire.org
Tue Nov 28 10:06:00 MST 2006

Daniel, Linas, and Joachim,

	I think we still have a problem with 3 level ICU versions (X.X.X).  We 
had a patch sent in which I forwarded to Daniel, back when he was in the 
thick of other things.  Daniel, if you still have that email, could you 
take a look at the patch and apply it if it is appropriate (it looked 
good to me, but I'm not qualified to judge autotools changes!).  We also 
might just consider removing support for the older versions of ICU.

	Hope this helps,

Linas S. wrote:
> Hi Joachim,
> It seems I'm still missing some libraries. I tried to recompile sword and  
> got a message, that it could not find ustdio. Which of the libraries it  
> belongs to?
> Linas
> On Sat, 25 Nov 2006 20:12:47 +0200, Joachim Ansorg  
> <nospam+sword-devel at joachim-ansorg.de> wrote:
>> Hm,
>> maybe the config is not loaded. What does /etc/sword.conf contain and  
>> where is
>> that lt-utf8.conf file?
>> Joachim
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page

More information about the sword-devel mailing list